RubyGems Navigation menu

busser-bash 0.1.0

Bash runner plugin for Busser

Gemfile
          gem 'busser-bash', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install busser-bash -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • Fletcher Nichol

Owners:

Licenses:

  • Apache 2.0

Total downloads 8,146

For this version 2,625

Required Ruby Version: None

Links:

Versions:

  1. 0.1.4 - October 11, 2014 (9 KB)
  2. 0.1.3 - April 23, 2013 (7 KB)
  3. 0.1.2 - April 10, 2013 (7 KB)
  4. 0.1.1 - March 31, 2013 (6 KB)
  5. 0.1.0 - March 29, 2013 (5.5 KB)

Runtime Dependencies: